Goodgame Empire requires Adobe Flash to run. You can find the latest version here:
http://get.adobe.com/en/flashplayer/?no_redirect

No installation required
 
Start game